.tariffs_section .wrap_table {
    overflow: hidden;
    border: 1px solid #e5e7eb;
    border-radius: var(--border-rahmat-radius-big);;
}
.tariffs_section .conditions-bonus-table {
    width: 100%;
    border-collapse: collapse;
    font-family: sans-serif;
    font-size: 14px;
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
}
.tariffs_section .conditions-bonus-table td {
    color: #8E8E93;
}
.tariffs_section .conditions-bonus-table th,
.tariffs_section .conditions-bonus-table td {
    font-size: 16px;
    border-bottom: 1px solid #e5e7eb;
    border-left: 1px solid #e5e7eb;
    padding: 14px 16px;
    text-align: left;
    vertical-align: top;
}
.tariffs_section .conditions-bonus-table th:nth-child(1),
.tariffs_section .conditions-bonus-table td:nth-child(1) {
    border-left: 1px solid var(--color-rahmat-secondary);
}
.tariffs_section .conditions-bonus-table tr:last-child td {
    border-bottom: 1px solid transparent;
}
.tariffs_section .conditions-bonus-table tr:last-child td {
    border-bottom: 1px solid transparent;
}
.tariffs_section .conditions-bonus-table thead tr th {
    font-weight: 600;
    color: #111827;
    font-size: 16px;
}
.tariffs_section .conditions-bonus-table thead th:nth-child(1) {
    font-size: 16px;
    font-weight: normal;
    background-color: var(--color-rahmat-secondary);
}
.tariffs_section .conditions-bonus-table thead th:nth-child(2) {
    background: linear-gradient(to right,  #fedacd 0%,#e9a886 100%);
}
.tariffs_section .conditions-bonus-table thead th:nth-child(3) {
    background: linear-gradient(to right,  #f4f4f4 0%,#a1b0c4 100%);
}
.tariffs_section .conditions-bonus-table thead th:nth-child(4) {
    background: linear-gradient(to right,  #f4e0a5 0%,#d2a65f 100%);
}

.tariffs_section .conditions-bonus-table th:not(:first-child) {
    text-align: center;
    background-color: #f3f4f6;
}

.tariffs_section .conditions-bonus-table tr.active td {
    color: #F7482F;
    font-weight: bold;
}

.tariffs_section .conditions-bonus-table tr td:first-child {
    width: 30%;
    color: #000000;
    font-weight: 500;
    background-color: var(--color-rahmat-secondary);
}

/* Адаптивность */
.tariffs_section .table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0 0 -1px 0;
}

@media (max-width: 768px) {
    .tariffs_section .conditions-bonus-table th,
    .tariffs_section  .conditions-bonus-table td {
        padding: 10px 12px;
        font-size: 12px;
    }
}


/*
Тут начинаются стили для таблицы Вознаграждения Агентов (за лид)
*/
.tariffs_section .agent-rewards {
}

.tariffs_section .agent-rewards__main-title {
    font-weight: bold;
    font-size: 24px;
    color: var(--text-primary-color);
    line-height: var(--h2-line-height);
}

/* Секции с карточками (две таблицы) */
.tariffs_section .rewards-sections {
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap-rahmat-medium);
    justify-content: center;

}

/* Карточка для каждой таблицы */
.tariffs_section .reward-card {
    flex: 1;
    min-width: 320px;
    background: #ffffff;
    border-radius: 24px;
    overflow: hidden;
    border: 1px solid var(--color-rahmat-secondary);
}

.tariffs_section .reward-card__title {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    padding: 22px 24px;
    background-color: var(--color-primary);
    color: #ffffff;
    letter-spacing: -0.2px;
}

/* Обёртка для горизонтального скролла на мобильных */
.tariffs_section .table-wrapper {
    overflow-x: auto;
    padding: 0 0 1rem 0;
    scrollbar-width: thin;
}

/* ===== Таблица (общие стили) ===== */
.tariffs_section .reward-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 0.95rem;
    background: #ffffff;
}

/* Ячейки заголовков */
.tariffs_section .reward-table__header-cell {
    text-align: left;
    padding: 1rem 1rem 0.8rem 1.5rem;
    font-weight: 500;
    color: #8E8E93;
    border-bottom: 2px solid var(--color-rahmat-secondary);
    font-size: 14px;
    letter-spacing: 0.3px;
}


.tariffs_section .reward-table__cell {
    padding: 0.9rem 1rem 0.9rem 1.5rem;
    border-bottom: 1px solid var(--color-rahmat-secondary);
    vertical-align: middle;
    color: #1e293b;
}


.tariffs_section .reward-table__cell--amount {
    font-weight: 500;
    letter-spacing: 0.2px;
    color: #8E8E93;
}


.tariffs_section .reward-table__cell--individual {
    text-align: right;
    font-style: italic;
    color: #b45309;
    font-weight: 500;
    background-color: #fffaf0;
}


.tariffs_section .reward-table__product-name {
    display: block;
    font-weight: 700;
    font-size: 14px;
    color: #000000;
}

.tariffs_section .reward-table__product-type {
    display: block;
    font-size: 0.8rem;
    font-weight: 400;
    color: #475569;
    margin-top: 4px;
}

.tariffs_section .reward-table--services .reward-table__cell:first-child {
    width: 60%;
}

/*==========  Desktop First  ==========*/
/* (≥1440px) (≥1500px) down ↓ max xxxl 1 */
@media (max-width: 1499.98px) {

}

/* (≥1340px) (≥1440px) down ↓ max xxl 1 */
@media (max-width: 1439.98px) {

}

/* (≥1200px) (≥1340px) down ↓ max lg 1 */
@media (max-width: 1339.98px) {

}

/* (≥992px) (≥1200px) down ↓ max lg 2 */
@media (max-width: 1199.98px) {

}

/* (≥768px) (≥992px) down ↓ max md 3 */
@media (max-width: 991.98px) {

}

/* (≥576px) (≥768px) down ↓ max sm 4 */
@media (max-width: 767.98px) {
    .tariffs_section .agent-rewards__main-title {
        font-size: 1.5rem;
    }

    .tariffs_section .reward-card__title {
        font-size: 1.35rem;
        padding: 1rem 1.2rem 0.4rem 1.2rem;
    }

    .tariffs_section .reward-table__header-cell,
    .tariffs_section .reward-table__cell {
        padding-left: 1rem;
        padding-right: 0.8rem;
    }

    .tariffs_section .reward-table__cell--amount,
    .tariffs_section .reward-table__cell--individual {
        white-space: nowrap;
    }
}

/* (≥480px) (auto) (≥540px) down ↓ max xd 5 */
@media (max-width: 559.98px) {

}

/* (≥360px) (auto) (≥480px) down ↓ max zx 6 */
@media (max-width: 479.98px) {
    .tariffs_section .agent-rewards__main-title {
        font-size: 24px;
        line-height: 1.3;
    }
}

/* (auto) (<320px) down ↓ max sx 7 */
@media (max-width: 359.98px) {

}

/*==========  Mobile First  ==========*/

/* ≤320px up ↑ min sx */
@media (min-width: 320px) {

}

/* ≤360px up ↑ min zx */
@media (min-width: 360px) {

}

/* ≤480px up ↑ min xd */
@media (min-width: 480px) {

}

/* ≤540px up ↑ min sm */
@media (min-width: 560px) {

}

/* ≤768px up ↑ min md */
@media (min-width: 768px) {

}

/* ≤992px up ↑ min lg */
@media (min-width: 992px) {

}

/* ≤1200px up ↑ min xl */
@media (min-width: 1200px) {

}

/* ≤1340px up ↑ min xxl */
@media (min-width: 1340px) {

}

/* ≤1400px up ↑ min xxxl */
@media (min-width: 1400px) {

}

/* ≤1565px up ↑ */
@media (min-width: 1565px) {

}